#{extends 'border.html'/}
<div class="container">
#{form @masterdata.ParameterAplikasiCtr.editSubmit(), method:'POST', class:'form-horizontal'}

    <input type="hidden" name="parameter.id" value="${parameter.id}"/>

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="#">&{'parameter_aplikasi.label'}</a></li>
				<li class="active">&{'ubah.label'} &{'parameter_aplikasi.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton/}
				#{saveButton/}
			</div>
			<!-- End Toolbar -->
		</div>
	</div>

    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-body">
                    <div class="form-group">
                        <label class="col-md-2 control-label">&{'nama_parameter.label'}</label>
                        <div class="col-md-8">
                            <input type="text" class="form-control" name="parameter.nama_parameter" value="${parameter.nama_parameter}" readonly/>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-md-2 control-label">&{'isi_parameter.label'}</label>
                        <div class="col-md-8">
                            <input type="text" class="form-control" name="parameter.isi_parameter" value="${parameter.isi_parameter}"/>
                        </div>
                    </div>>
                    <div class="form-group">
                        <label class="col-md-2 control-label">&{'deskripsi.label'}</label>
                        <div class="col-md-8">
                            <textarea rows="5" class="form-control" name="parameter.deskripsi" id="deskripsi_singkat" class="form-control">${parameter.deskripsi}</textarea>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
	
#{/form}
</div>

#{set 'moreScripts'}
<script type="text/javascript">
    CKEDITOR.replace( 'deskripsi_singkat' );
</script>
#{/set}